/*
 *   ScenarLang a domain specific language that attempts to make it even easier
 *   to write unit tests with mockito
 *    
 *   Copyright (C) 2012  X. Gillard 
 *
 *    This program is free software: you can redistribute it and/or modify
 *    it under the terms of the GNU General Public License as published by
 *    the Free Software Foundation, either version 3 of the License, or
 *    (at your option) any later version.
 *
 *    This program is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU General Public License for more details.
 *
 *    You should have received a copy of the GNU General Public License
 *    along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
package xgi.ut.dsl.dummy;

import java.util.Date;
/**
 * An other implementation of IBrol
 */
public class BrolB implements IBrol {
    
	private String  bstring;
	private int     binteger;
	private double  bfloatpt;
	private boolean bbool;
	private Date    bdate;
	private IBrol   bbrol;
	
	@Override
	public String getString() {
		return bstring;
	}

	@Override
	public int getInt() {
		return binteger;
	}

	@Override
	public double getDouble() {
		return bfloatpt;
	}

	@Override
	public boolean getBool() {
		return bbool;
	}

	@Override
	public Date getDate() {
		return bdate;
	}

	@Override
	public IBrol getBrol() {
		return bbrol;
	}
	
	@Override
	public String getParameterString(String param) {
		return null;
	}

}
